

@media only screen and (max-width: 479px)  {

#logo img {
    max-width: 300px;
    margin-top: 40px;
    float: right;
}
  .prop_tag_sale  {

/*  width: 64px;
  height: 26px;
*/  position: absolute;
  z-index:30000;
  right: -1px;
  background-image: url(" ../images/sold.png");
  background-repeat: no-repeat;
  margin-top: 1px;
} 

.exclu  {

/*  width: 64px;
  height: 26px;   */
  position: absolute;
  z-index:30000;
  right: -2px;
  background-image: url(" ../images/exlu.png");
  background-repeat: no-repeat;
  margin-top: 53px;
}


.footer_contact_form
{
  margin-top: 2px;
}


.footer_back
{
  background-color: #F5F5F5;
  background: none;
}


#branchs .img-conteneur img  {
height:37%;	}

.paypr_pro  {
width:268px;}

.project_box_tabs ul.idTabs li a  {
font-size:15px;}

.ofek_project_plens  {

  /*  display:none;*/
  margin-right: 7px;
  float: right;
  width: 275px;
  height: 493px;
}

.change_pro  {
font-size:20px;}

.left_content_home  {

  margin-left: 15px;
  width: 86%;
  float: right;
}

#search-result .properties_block
{
margin-left: 6px!important;}

#page  {

  width:99%;
  clear: both;
  margin-bottom: 0px;
  background: #fafafa;
  overflow: hidden;
  padding-top: 0px;
  border: solid 1px #dedede;
  padding-bottom: 3px;

}

.smart_project_main  {
display:block;}

.main_porperty_page .properties_block  {
margin-right:-7px;}

.left_header_so  {

  width: 320px;
  display: block;
  margin-top: 22px;
}

#footer_socialicons  {

  height:auto;
  padding-bottom:8px;
}

.email_required  {
margin-right: 0px;	}

.royalSlider  {
box-shadow: 2px 2px 5px #888888;}

.search_engine .searchbar_top .mytabs .active a  {

  width: 94px !important;
  font-size: 12px;
}

.search_engine .searchbar_top .mytabs .active a  {

  height: 27px !important;
  text-decoration: none;
  margin-top: 2px;
}

.footer_black_right  {

  width: 300px;
  text-align: right;
  margin-top: -25px;
}

#socialheader  {
width:245px;	}

.single_pro_title  {

  width: 258px;
  margin-right: 9px;
}

.search_engine .searchbar_top .mytabs li  {

  width: 94px;
  font-size: 12px;
  margin-top: 43px;
}

.single-property-title-right  {
font-size:18px;	}

.search_engine .searchbar_top .mytabs li a  {

  width: 86px !important;
  font-size: 11px;
}

.right_header  {

  position: absolute;
  top: 70px;
  right: -19px;
  width: 213px;
  text-align: left;
}

.single_project_right  {

  width:257px;
  min-height: 20px;
  border:none;
}

.twelve_columns_omega  {

  margin-right: -13px;
  width: 91%;
  text-align: right;
  direction: rtl;
  font-size: 15px;
  background: white;
  border: 1px solid #e0e0e0;
  padding: 20px;
}

.pro_face  {
margin-left:-1px;}

.new_space_main  {
padding-right:5px;}

#select_manu  {
display:block;	}

.post_homepage p  {

  float: right;
  width: 261px;
  text-align: right;
  font-size: 14px;
}

.post_homepage  {

  width:261px;
  float:right;
  margin-right:0px;
  height:85px;
}

.post_title_home_page_line  {

  width:174px;
  margin-left:26px;
}

.post_homepage img  {

  width:91%;
  height:20%;
  margin-left: 18px;
}

.title_footer_right  {

  padding-right: 33px;
  font-size: 18px;
  background-image: url(../images/mail.png);
  background-repeat: no-repeat;
  background-position: 236px 2px;
}

.text_footer_right {font-size:11px;}

.post_homepage a  {

  margin-right:0px;
  margin-left:19px;
}

.title_footer_middle  {

  font-size:18px;
  background-image: url(../images/sine.png);
  background-repeat: no-repeat;
  background-position: 244px -16px;
  display:none;
}

.footer_contact_form .send_ok {
margin-top: -20px!important;
margin-left: -3px!important;
} 

.send_ok
{
margin-top: -20px!important;
margin-right: 85px!important;}

.map_ofek_title
{
width: 253px!important;
padding-bottom: 10px;
margin: 35px 29px;
float: right!important;}

.video_title_galery
{
    width: 276px!important;
}


.title_footer_left  {
font-size:18px;}

.jcarousel-skin-tango .jcarousel-next-horizontal  {
margin-left: -22px;}

#wrapper-header  {

  width: 320px;
  margin-top:-20px;
  overflow-x: hidden;
}

.outercontainer  {
width:320px;}

.footer_back  {

  /* width:320px;*/
  margin-left:auto;
  margin-right:auto;
 height: 825px;
}

.title_footer_left{
  background-position: 241px -16px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal  {
margin-left: -26px;}

.regular-search-engine  {

  width:311px;
  clear: both;
  /* overflow: auto; */
  background-color: #fff;
  margin-left: auto;
  margin-right: auto;
  padding-top: 24px;
  padding-right: 2px;
  margin-top: 30px;
  border-left: solid 1px #ff0238;
  border-right: solid 1px #ff0238;
  border-top: solid 1px #ff0238;
}

.home-page-projects-title ul li:nth-child(2) {

  width: 107px;
  margin-right: 136px;
}

#footer  {

  width:320px;
  height: 443px;
  height:200px;
  color: #B7B7B7;
  font-size: 11px;
  margin: 0 auto;
  position: relative;
  padding-bottom: 0px;
}

.agents_main_list  {

  float:left;
  width:320px;
}

.property_specification_row  {
width:265px;}

#menubar {width:96%;
margin-top: 80px;
padding-bottom: 20px;margin-left: 7px;}

.menu_h
{
    float: none;
}

.agents_cube  {
height:409px;}

.pice_row  {
width: 251px;
margin-left: 58px;}

.icons  {
width:252px;}

ul.sf-menu {width:100%;}

.property_specification_row .prop_header  {
width:265px;}

.ofek .property  {
width:90%;}

.middle_content_home  {
width:86%;}

.searchbar_top  {
width:100%;}


img.rsImg{height:250px!important;!important;}

.top_right_content_home  {
width:90%;}

.royalSlider  {
width:100%!important;}

.rsMinW .rsOverflow  {
width:100%!important;}

.widget  {
width:100%;}

.title_project_a  {

  width:100%;
  float:right;
}

.tab_city
{
width: 317px;
font-size: 14px;
}

.all_city_pro
{
width: 102px;
font-size: 12px;
}

.all_city_pro a {
font-size: 13px;}

.title_project_a ul  {

  width:100%;
  margin-left:0px;
}



.title_project_a ul li:nth-child(2) {
width: 52%;}

#content  {

  width:96%;
  background: #fafafa;
  overflow: hidden;
  text-align: right;
  border: solid 1px #dedede;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal  {
width:239px;}

.properties_block  {

  width: 100%;
 margin-right:-1px!important;
  margin-bottom:20px;
}

.send-contact
{
    float: right;
}

.image-top  {

  width:100%;
  margin-left: 0px;
}

.image-top img  {
width:100%;}

.under_top_right  {
display:none;}

.single-property-right  {

  width:305px;
  border-left: solid 0px #bebebe;
}

.single-property-left  {

  width:96%;
  margin-left:-29px;
}

#slider  {
width:90%;}

.footer_contact_form .send_ok  {
margin-top:-1px;}

.pika-stage  {
height:216px;}

.jcarousel-skin-pika  {
margin-left:-1px;}

#slider_price  {
width:100%;
background-size: 100%;
background-position-y: 4px;}

#map-canvas  {

  width:85%!important;
  margin-left: 9px;
}

.main-galery-center  {
  width: 270px;
  margin-right: -7px;
  min-height: 349px;
}

.apartment_plans  {
width:122px;}

.neighborhoods_plans  {
width:122px;}

.footer_right input[type="text"] {

  width: 262px;
  float: right;
}

.title_project_e  {
width:300px;}

.jcarousel-skin-tango .jcarousel-container-horizontal  {
margin-left:19px;}

.left_contct  {

  float: left;
  margin-top: 21px;
  margin-left: 7px;
  margin-bottom: 12px;
}

footer .footer_right  {

  margin-left: -0.5%;
  width:95%;
  margin-right:19px;
}

.extand-search-engine  {

  width: 313px;
  margin-right: 0;
}

.title_footer_right  {

  margin-left: 25px;
  height:39px;
}

footer .footer_middle  {

  width:97%;
  margin-right:16px;
}

footer .footer_left  {

  width:90%;
  margin-right:16px;
}

.title_footer_middle  {

  height:39px;
  padding-right:26px;
}

.title_footer_left  {
height:39px;}

.footer_black_left  {
  float: left;
  margin-top: 16px;
  font-size: 12px;
  background-attachment: scroll;
  background-color: rgba(0, 0, 0, 0);
  background-image: url(../images/lologo.png);
  background-repeat: no-repeat;
  background-position: 0px 1px;
  direction: rtl;
  text-align: left;
  padding-left: 63px;
  margin-left: -48px;
}

.footer_right ul li 
{
  width: 38px;  
}

.fb_iframe_widget
{
  width: 268px;
}

.pro_video  {
width:280px;}

.project_specifications  {
width:280px;}

#branchs .single-branch  {

  width:75%;
  height:auto;
}

.project-plans  {

  width:280px;
  height:auto;
}

.pro_line_specifications  {

  width: 131px;
  float: right;
  margin-right: 11px;
}

#map-canvas  {
width:280px;}

#branchs  {
width:305px;}

.single_pro_title_pro  {
width:287px;}

#branchs .branch-contact-right p  {

  margin-left: -24px;
  width: 134px;
}

.pro_social_network  {

  width: 315px;
  margin-left: -35px;
}

#branchs .branch-contact-right  {
border:none;}

#branchs .branch-contact-left  {

  width:auto;
  float:right;
}

.btn_video  {

  height: 37px;
  margin-top: 175px;
  margin-right: -94px;
}

#search-result .home-page-projects-title ul li:nth-child(2){width:100px;}

#branchs .home-page-projects-title ul li:nth-child(2){width:105px;}

.page-projects  {

  width: 304px;
  float: right;
  padding-top: 30px;
  padding-right: 10px;
  margin-right: 0px;
}

.one_article  {

  width: 95%;
  height:auto;
}

.text_article  {
width: 94%;}

.project  {
width:272px;}

.single_page_right  {
width:321px;}

.contact_text_page  {
width:270px;}

.contact_form_page  {

  width:300px;
  height:383px;
}

.contact-list-us input[type="text_h"]  {
width:259px;}

.contact-list-us ul  {
width:290px;}

.pro_face
.previous_s{ display:none;}

.number  {
display:none;}

.project-pictures  {
width: 298px;}

.private-branch  {
margin-top:20px;}

.branch_main .pro_social_network  {
margin-left:-18px;}

.pro_google  {
margin-left:24px;}

span.k-combobox  {
width: 278px!important;}

.filter_input input[type="text"]  {
width: 265px!important;}

#regular-search-engine .filter_input  {
width: 278px!important;}

.send-contact-btn-s  {
margin-top:10px;}

.contact-list-us input[type="text"] {
width:249px;}

.text_pro_main{
  width: 302px;
  margin-right: 0px;
  padding-right: 16px;
}

.pro_title_specifications  {
margin-right:11px;}

.pro_title_specificationss  {
margin-right:8px;}

.project-details  {
width:310px;}

.contact_form_page .send_ok  {

  margin-top: 46px;
  margin-left: 136px;
}

.fils_plens  {
width:272px;}

.pdf  {

  width:272px;
  height:auto;
}

.openadvsrc  {
}

.pro_print  {
display:none;}

.logo_sub_text  {
margin-top:0px;}

.text_page_home  {

  width:247px;
  float:right;


}

.footer_black_right
{
  color: black;
}

.page-contact_form_page .send_ok
{

}

.home-page-projects  {

  width: 320px;
  margin-right: -6px!important;
}

.home-page-projects-title ul  {
width:320px;}

.type_of_payment{/*margin-top: 167%;margin-left: -2px;position: absolute;|*/ display:none;}

.type_of_payment ul li  {
color:#FFF;}

.footer_right input[type="text_main"] {
width:274px;}

.footer_black_left  {
width:200px;}

.send_btn_footer{ margin-right:0px!important;margin-bottom: 10px;}

.img_home_page  {
margin-bottom:20px;}

.title_project_a ul li:nth-child(1) {
margin-right: 7px;}

.title_post_home_page  {
margin-right:27px;}

pro_print  {
display:none;}



.smart_tab  {
display:none;}

.ofek_show_cube_smart  {
display:block;}

.title_project_e ul  {
width:274px;}

.project_box_tabs_smart ul li a:hover  {
color:#FFF;}

.project_box_tabs_smart ul li a  {
color:#FFF;}

.title_project_e ul li:nth-child(2)  {
width:283px;}

.project_box_tabs_smart ul li  {

  background-color: #2448AA;
  margin-top: 4px;
  border-radius: 3px;
  width: 138px;
  color: white;
  height: 23px;
  padding-right: 7px;
  padding-top: 3px;
  display:none;
}

.footer_black{
  height:46px;
  /*  width: 100%;*/
}

.project_box_tabs_smart  {

  display: block;
  float: left;
  width: 155px;
  direction: rtl;
  margin-left: 5%;
  margin-top: 3px;
}


#logo{
/*  width: 143px!important;
*/  background-size: 0px!important;
  height: 58px!important;
  margin-top: 3px;
}

ul.list_mode  {
display:none;}

.buton_contact  {

  width: 258px!important;
  float: right!important;
  margin-right: 31px!important;
}

body{ /*width:320px!important;*/}

#header  {
height:205px!important;}

.bg_top  {
height:100%;}

.widget.qtranslate  {

  width:50%;
  margin-top: 37px;
  margin-left: -3px!important;
  margin-right: 10px;
}
.properties_block > .make_new_block{width: 316px !important;}
.block_city
{
width: 316px;
margin-top: 0px;
margin-bottom: 0px;
}


.home-page-projects-title ul li:nth-child(1) {

  text-align: right;
  float: right;
  margin-top: -20px;
  margin-right: -8px;
  margin-bottom: 9px;
}


.news_block1  {

  position: absolute;
  width: 1000px;
  height: 422px;
  z-index: 10000;
  display:none;
}

.dreamhouse-block {display:none; }

.header_top  {

  width: 100%;
  margin: 0 auto;
}

.clearfix:before, .clearfix:after  {
display: none; } 

.img.rsImg  {
display: none; } 

.rsMinW, .rsMinW .rsOverflow, .rsMinW .rsSlide, .rsMinW .rsVideoFrameHolder, .rsMinW .rsThumbs  {
 } 
.sliderContainer
{
    
}


.form-search-class  {

  width: 95%;
  height: 308px;
  margin-left: auto;
  margin-right: auto;
  border-bottom: solid 1px #dedede;
  border-left: solid 1px #dedede;
  border-right: solid 1px #dedede;
  padding-top: 5px;
  background: white;
}

.switch  {

  position: absolute;
  margin-top: 66px;
  margin-left: 33px;
  height: 37px;
  width: 256px;
  background: #f4f4f4;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 1px 19px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
}

.logo_sub_text  {

  width: 300px;
  float: right;
  text-align: right;
  color: white;
  font-size: 16px;
  margin-top: 89px!important;
  letter-spacing: 4px;
}

.right_header  {

  position: absolute;
  top: 118px;
  text-align: left;
  margin-right: 19%;
  width: 270px;
} 

.form-search-class  {

  width: 315px;
  height: 640px;
  margin-left: auto;
  margin-right: auto;
  border-bottom: solid 1px #dedede;
  border-left: solid 1px #dedede;
  border-right: solid 1px #dedede;
  padding-top: 28px;
  background: white;
}

.top-tel  {

  width: 63px;
  display: block;
  height: 49px;
  background: #be022a;
  float: right;
  margin-top: 0;
}

.right_header_are  {

  margin-top: 10px;
  height: 63px;
  border-bottom: solid 0px #555555;
  width:50%;
 
}

.search_engine  {

  margin-top: 10px;
  background-color: #f5f5f5;
  padding-top: 20px;
  width: 100%;
  clear: both;
  padding-bottom: 0px;
  padding-top: 0;
  /*  overflow: hidden; */
  margin: auto;
  margin-bottom: 0px;
  margin-left: auto;
  height: 742px;
}

.paypr_pro  {

  margin-bottom: 20px;
  float: right;
  margin-top: 8px;
}

.single_pro_title  {

  float: right;
  margin-bottom: 4px;
  position: relative;
  margin-right: 27px;
  margin-top: 34px;
} 

.single_page_title_right  {

  direction: rtl;
  color: #ff0238;
  font-size: 21px;
  text-align: right;
  float: right;
  margin-top: -21px;
  right: 24px;
  right: 0;
  padding-left: 15px;
  margin-right: -1px;
  word-spacing: normal;
  letter-spacing: normal;
  width: 200px;
} 

.openadvsrc  {

  float: right;
  width:292px;
  background-color: #fff;
  text-align: right;
  margin-left: auto;
  margin-right: 0;
  padding-top: 11px;
  padding-right: 21px;
  height: 28px;
  border-left: solid 1px #ff0238;
  border-right: solid 1px #ff0238;
  border-bottom: solid 1px #ff0238;

}

.sale_page  {
width: 100%!important;} 

.confirm-send-h  {

  text-align: right;
  direction: rtl;
  width: 94%;
  float: right;
  font-size: 12px;
  margin-right: 29px;
  margin-top: 10px;
  color: #ccc;
}

.agents_photo  {

  margin-top: -10px;
  float: right;
  width: 265px;
  height: 179px;
  margin-bottom: 19px;
} 

.agents_cube  {

  padding-top: 10px;
  height: 440px;
  border: 1px solid #d3d3cf;
  background: #fff;
  margin-left: 30px;
  margin-bottom: 30px;
  width: 99%;
  overflow: hidden;
  position: relative;
  float: right;
} 

.agents_info  {

  width: 294px;
  float: right;
  margin-right: 32px;
  height: 127px;
}

.pro_social_network {display:none;}

.main_pro_bg  {

  float: right;
  margin-right: 9px;
  margin-bottom: 20px;
  margin-top: 8px;
  width: 94%;
  background-color: white;
  border: 1px solid #e0e0e0;
  padding-top: 24px;
}     

.single-property-title  {
  width: 90%;
  float: right;
  margin-bottom: 0px;
  margin-right: 20px;
}

.project-pictures  {

  /*  width: 100%;*/
  float: right;
  height: 316px;
  margin-right: -3px;
  margin-bottom: 15px;
}

.project_line  {

  float: right;
  width: 312px;
  margin-right: -6px;
  margin-left: auto;
}

#more_info  {

  background-image: url(../images/pro_pluse.png);
  background-repeat: no-repeat;
  width: 40px;
  height: 26px;
  font-size: 0px;
  border: none;
  float: left;
  margin-left: 8%;
  margin-top: 2px;
}

.one_a  {

  background-color: #ff0238;
  margin-top: 2px;
  width: 120px;
  color: white!important;
  height: 26px;
  float: right;
  list-style-type: none;
  text-align: center;
  margin-left: -8px;
  margin-right: 10px;
  border-radius: 0px;
}

.one_a a  {
color:#FFF!important;}

.project_box_tabs_smart ul li  {

  background-color: #ff0238;
  margin-top: 4px;
  border-radius: 0px;
  width: 138px;
  color: white;
  height: 23px;
  padding-right: 7px;
  padding-top: 3px;
  display: none;
}

.idsmart a  {
color:#FFF!important;}

.show_cube  {

  display:none;
  width: 300px;
  height: 300px;
  float: right;
  margin-right: 10px;
}
.project_box_tabs ul  {

  width: 281px;
  list-style-type: none;
  margin-left: 3px;
}

.project_box_tabs ul.idTabs li  {
float: right;
margin-right: 6px;
text-decoration: none;
border-right: 1px solid #DEDEDE;
border-left: 1px solid #DEDEDE;
border-top: 1px solid #DEDEDE;
width: 280px;
height: 40px;
}

.redline  {

  display:none;
  width: 625px;
  height: 8px;
  background: #ff0238;
  margin-top: 51px;
  margin-left: 14px;
}
.ofek_show_cube  {

  font-size: 18px;
  width: 269px;
  float: right;
  border-right: 0px solid #DBDBDB;
  border-left: 0px solid #DBDBDB;
  border-bottom: 0px solid #DBDBDB;
  height: 358px;
  padding: 6px;
  position: relative;
  overflow: auto;
  direction: ltr;
  text-align: right;
}


iframe[Attributes Style]  {

  width: 300px;
  height: 215px;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
}

div#map-canvas-ofek  {

  width:287px!important;
  height: 300px;
  position: relative;
  background-color: rgb(229, 227, 223);
  overflow: hidden;
  -webkit-transform: translateZ(0px);
}

div#map  {

  display: block;
  margin-left: -18px;
  margin-top: 20px;
}

.idTabs li:nth-child(2) {
display:none;}

.idTabs li:nth-child(3) {
display:none;}

.tech_details iframe  {

  width: 287px!important;
  margin-left: 26px;

}

.single_project_right  {

  margin-bottom: 1px;
  float: right;
  width: 300px;
  height: auto;
  padding-left: 12px;
  /* min-height: 521px; */
  padding-bottom: 1px;
  border-left: solid 0px #bebebe;
}

a.nehasim_agent  {
display:none;}

.the_info  {
display:none;}

.white_block  {

  float: right;
  margin-right: 16px;
  width: 88%;
  text-align: right;
  direction: rtl;
  font-size: 15px;
  background: white;
  border: 1px solid #e0e0e0;
  padding: 30px 4px;
  height: 744px;
}

.map_page  {

  float: left;
  margin-right: 34px;
  margin-top: 20px;
  margin-bottom: 10px;
  width: 90%;

}

.articles  {

  float: right;
  text-align: right;
  direction: rtl;
  margin-right: 7px;
  width: 100%;
}

.title_article  {

  min-width: 92%;
  font-size: 15px;
  font-weight: bold;
  color: black;
  float: right;
  margin-right: 10px;
  margin-top: 15px;
  background: #ff0238;
  height: 50px;
  margin-right: -20px;
  margin-top: 30px;
  padding-top: 24px;
  padding-right: 29px;
}

.agents_list  {

  position: relative;
  width: 300px;
  height: 27px;
  margin-top: 23px;
  margin-left: 9px;
}

#agents_row {overflow: visible;}

.agents_page  {

  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

body  {

  background: #f5f5f5!important; 
}


.social_network  {

  display:none;
  width: 265px;
  height: 34px;
  float: left;
  margin-top: 26px;
  margin-right: 11px;
  /* border: 1px black solid; */
}
.branch-contact  {

  margin-top: 28px;
  margin-bottom: 26px;
  width: 98%;
  height: 228px;
}

.full_description  {

  text-align: right;
  float: right;
  width: 94%;
  margin-right: 3px;
  margin-bottom: 30px;
}

}
























@media only screen and (min-width: 481px) and (max-width: 1024px)  {


.tab_city,.block_city
{
    width: 340px;
}
    
    
.exclu  {
z-index: 30000;
right: -1px;
background-image: url(" ../images/exlu.png");
background-repeat: no-repeat;
margin-top: 1px;
}

.header_top  {

  width: 960px;
  margin: 0 auto;
}

#menubar {
width: 98%;
float: right;
}

.responsiveSelectContainer select.responsiveMenuSelect, select.responsiveMenuSelect {
float: right;
width: 180px!important;
display: block!important;
}

.dreamhouse-block  {

  display: none;
  width: 270px;
  height: 49px;
  text-align: left;
  background: #525252;
  z-index: 20100;
  position: absolute;
  margin-top: -64px;
  margin-left: 700px;
}

.news_block1  {

  position: absolute;
  width: 864px;
  height: 422px;
  z-index: 10000;
  display: none;
}    

ul.sf-menu  {

display: none;
}  

.menu_h
{
 float: right;
width: 200px;
margin-top: 25px;
padding-right: 39px;   
}

.outercontainer  {

  width: 958px;
  margin-right: auto;
  margin-left: auto;
} 

#footer  {

  color: #B7B7B7;
  font-size: 11px;
  /* overflow: auto; */
  width: 768px;
  margin: 0 auto;
  position: relative;
  padding-bottom: 240px;
} 



.white_block  {

  float: right;
  margin-right: 33px;
  width: 97%;
  text-align: right;
  direction: rtl;
  font-size: 15px;
  background: white;
  border: 1px solid #e0e0e0;
  padding: 30px 4px;
  height: 362px;
} 



.prop_tag_sale  
{
right: -2px;
background-image: url(" ../images/sold.png");
background-repeat: no-repeat;
margin-top: 1px;
}






#branchs .img-conteneur img  {
height:37%;}

.paypr_pro  {
width:93%;}

.project_box_tabs ul.idTabs li a  {
font-size:15px;}

.ofek_project_plens  {

  /*  display:none;*/
  margin-right: 7px;
  float: right;
  width: 275px;
  height: 493px;
}

.change_pro  {
font-size:20px;}

.left_content_home  {

  margin-left: 15px;
  width: 86%;
  float: right;
}

#page  {

  width:100%;
  clear: both;
  margin-bottom: 0px;
  background: #fafafa;
  overflow: hidden;
  padding-top: 0px;
  border: solid 1px #dedede;
  padding-bottom: 3px;

}

.smart_project_main  {
display:block;}

.main_porperty_page .properties_block  {
margin-right:-7px;}

.left_header_so  {

  width: 320px;
  display: block;
  margin-top: 22px;
}

#footer_socialicons  {

  height:auto;
  padding-bottom:8px;
}

.email_required  {
margin-right: 0px;    }

.royalSlider  {
box-shadow: 2px 2px 5px #888888;}

.search_engine .searchbar_top .mytabs .active a  {

  width: 100% !important;
  font-size: 12px;
}

.search_engine .searchbar_top .mytabs .active a  {

  height: 27px !important;
  text-decoration: none;
  margin-top: 2px;
}

.footer_black_right  {

  width: 300px;
  text-align: right;
  margin-top: -68px;
}

#socialheader  {
width:245px;    }

.single_pro_title  {

  width: 100%;
  margin-right: 9px;
}

.search_engine .searchbar_top .mytabs li  {

  width: 31%;
  font-size: 12px;
  margin-top: 43px;
}

.single-property-title-right  {
font-size:18px;    }

.search_engine .searchbar_top .mytabs li a  {

  width: 86px !important;
  font-size: 11px;
}

.right_header  {

  position: absolute;
  top: 70px;
  right: -19px;
  width: 213px;
  text-align: left;
}


.twelve_columns_omega  {

  margin-right: -13px;
  width: 91%;
  text-align: right;
  direction: rtl;
  font-size: 15px;
  background: white;
  border: 1px solid #e0e0e0;
  padding: 20px;
}

.pro_face  {
margin-left:-1px;}

.new_space_main  {
padding-right:5px;}

#select_manu  {
display:block;    }

.post_homepage p  {

  float: right;
  width: 261px;
  text-align: right;
  font-size: 14px;
}

.post_homepage  {

  width:98%;
  float:right;
  margin-right:0px;
  height:85px;
}

.post_title_home_page_line  {

  width:174px;
  margin-left:26px;
}

.post_homepage img  {

  width:91%;
  height:20%;
  margin-left: 18px;
}

.title_footer_right  {

  padding-right: 33px;
  font-size: 18px;
  background-image: url(../images/mail.png);
  background-repeat: no-repeat;
  background-position: 251px 2px;
}

.text_footer_right {font-size:11px;}

.post_homepage a  {

  margin-right:0px;
  margin-left:19px;
}

.title_footer_middle  {

  font-size:18px;
  background-image: url(../images/sine.png);
  background-repeat: no-repeat;
  background-position: 244px -16px;
  display:none;
}

.title_footer_left  {
font-size:18px;}

.jcarousel-skin-tango .jcarousel-next-horizontal  {
margin-left: -22px;}

.footer_contact_form input[type="text"]
{
  width: 145px;
margin-right: 30px;  
}

#footer iframe {
width: 289px !important;
margin-left: 15px;
}


.outercontainer  {
width:100%;}

.footer_back  {

  /* width:320px;*/
  margin-left:auto;
  margin-right:auto;
  height: 502px;
}

.title_footer_left{
  background-position: 241px -16px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal  {
margin-left: -26px;}

.regular-search-engine  {

  width:742px;
  clear: both;
  /* overflow: auto; */
  background-color: #fff;
  margin-left: auto;
  margin-right: auto;
  padding-top: 24px;
  padding-right: 8px;
  margin-top: 30px;
  border-left: solid 1px #ff0238;
  border-right: solid 1px #ff0238;
  border-top: solid 1px #ff0238;
overflow-x: hidden;}

.home-page-projects-title ul li:nth-child(2) {

  width: 107px;
  margin-right: 136px;
}

.responsiveSelectContainer select.responsiveMenuSelect, select.responsiveMenuSelect
{
    width: 180px;
}

#footer  {

  width:768px;
  height: 443px;
  height:200px;
  color: #B7B7B7;
  font-size: 11px;
  margin: 0 auto;
  position: relative;
  padding-bottom: 0px;
}

.agents_main_list  {

  float:right;
  width:100%;
}

.property_specification_row  {
width: 68%;
float: right;
margin-right: 12px;}

#menubar {width:98%;}

.agents_cube  {
height:409px;}

.pice_row  {

  width:71%;
  text-align: right;
  padding-right:50px;
}

.icons  {
width:70%;}

.prop_details {

font-size: 15px;

color: black;
}

ul.sf-menu {display: none;}

.property_specification_row .prop_header  {
width: 100%;
margin-top: 0px;
font-size: 14px;
}

.ofek .property  {
width:29%;}

.middle_content_home  {
width:86%;}

.searchbar_top  {
width:100%;}


img.rsImg{!important;}

.top_right_content_home  {
width:90%;}

.royalSlider  {
width:100%!important;}

.rsMinW .rsOverflow  {
width:100%!important;}

.widget  {
width:100%;}

.title_project_a  {

  width:100%;
  float:right;
}

.title_project_a ul  {

  width:100%;
  margin-left:0px;
}

.title_project_a ul li:nth-child(2) {
width: 52%;}

#content  {

  width:100%;
  background: #fafafa;
  overflow: hidden;
  text-align: right;
  border: solid 1px #dedede;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal  {
width:239px;}

.properties_block  {

  width: 100%;
  /* margin-right:-7px!important;*/
  margin-bottom:20px;
}

.image-top  {

  width:100%;
  margin-left: 0px;
}

.image-top img  {
width:100%;}

.under_top_right  {
display:none;}

.single-property-right  {

  width:59%;
  border-left: solid 0px #bebebe;
}


.slider_title
{
  padding-right: 62px;
}

.single-property-left  {

  width:33%;
  margin-left:-29px;
}

#slider  {
width:90%;margin-right: -11px;}

.footer_contact_form .send_ok  {
margin-top:-1px;}

.pika-stage  {
height:216px;}

.jcarousel-skin-pika  {
margin-left:-1px;}

#slider_price  {
width:100%;
background-image: url(../images/number_tab.png);

}

#map-canvas  {

  width:96%!important;
  margin-left: 9px;
}

.main-galery-center  {

  width:300px;
  height:auto;
  margin-left:0px;
}

.apartment_plans  {
width:122px;}

.neighborhoods_plans  {
width:122px;}

.footer_right input[type="text"] {

  width: 262px;
  float: right;
}

.title_project_e  {
width:300px;}

.jcarousel-skin-tango .jcarousel-container-horizontal  {
margin-left:19px;}

.left_contct  {

  float: left;
  margin-top: 21px;
  margin-left: 7px;
  margin-bottom: 12px;
}

footer .footer_right  {

  margin-left: -0.5%;
  width:33%;
  margin-right:19px;
}

.extand-search-engine  {

  width: 750px;
  margin-right: 0px;
}

.title_footer_right  {

  margin-left: 25px;
  height: 17px;
}

footer .footer_middle  {

  width:30%;
  margin-right:16px;
}

footer .footer_left  {

  width:26%;
  margin-right:16px;
}

.title_footer_middle  {

  height:39px;
  padding-right:26px;
}



.send_ok
{
  margin-top: 0px!important
  margin-left: -1px;
}


.title_footer_left  {
height:26px;}

.footer_black_left  {
  float: left;
  margin-top: 16px;
  font-size: 12px;
  background-attachment: scroll;
  background-color: rgba(0, 0, 0, 0);
  background-image: url(../images/lologo.png);
  background-repeat: no-repeat;
  background-position: 4px 1px;
  direction: rtl;
  text-align: left;
  padding-left: 67px;
  margin-left: -2px;
}

.footer_black_right {
  width: 217px;
  margin-top: 16px;
}

.footer_right ul li  {
width:42px;}

.pro_video  {
width:280px;}

.project_specifications  {
width:280px;}

#branchs .single-branch  {

  width:75%;
  height:auto;
}

.project-plans  {

  width:280px;
  height:auto;
}

.pro_line_specifications  {

  width: 131px;
  float: right;
  margin-right: 11px;
}

#map-canvas  {
width:280px;}

#branchs  {
width:305px;}

.single_pro_title_pro  {
width:100%;}

#branchs .branch-contact-right p  {

  margin-left: -24px;
  width: 134px;
}

.pro_social_network  {

  width: 315px;
  margin-left: -35px;
}

#branchs .branch-contact-right  {
border:none;}

#branchs .branch-contact-left  {

  width:auto;
  float:right;
}

.btn_video  {

  height: 37px;
  margin-top: 175px;
  margin-right: -94px;
}

#search-result .home-page-projects-title ul li:nth-child(2){width:100px;}

#branchs .home-page-projects-title ul li:nth-child(2){width:105px;}

.page-projects  {

  width: 100%;
  float: right;
  padding-top: 30px;
  padding-right: 10px;
  margin-right: 0px;
}

.one_article  {

  width: 95%;
  height:auto;
}

.text_article  {
width: 94%;}

.project  {
width:272px;}

.single_page_right  {
width:321px;}

.contact_text_page  {
width:270px;}

.contact_form_page  {

  width:300px;
  height:383px;
}

.contact-list-us input[type="text_h"]  {
width:259px;}

.contact-list-us ul  {
width:451px;}

.pro_face
.previous_s{ display:none;}

.number  {
display:none;}

.project-pictures  {
width: 298px;}

.private-branch  {
margin-top:20px;}

.branch_main .pro_social_network  {
margin-left:-18px;}

.pro_google  {
margin-left:24px;}

span.k-combobox  {
width: 278px!important;}

.filter_input input[type="text"]  {
width: 265px!important;}

#regular-search-engine .filter_input  {
width: 278px!important;margin: 2px 52px 15px 0;}

#regular-search-engine .filter_select
{
margin: 2px 52px 15px 0;
}

.ui-rangeSlider-noArrow .ui-rangeSlider-container
{
width: 603px!important;  
}

.send-contact-btn-s  {
margin-top:10px;}

.contact-list-us input[type="text"] {
width:249px;}

.text_pro_main{
  width: 302px;
  margin-right: 0px;
  padding-right: 16px;
}

.pro_title_specifications  {
margin-right:11px;}

.pro_title_specificationss  {
margin-right:8px;}

.project-details  {
width:310px;}

.contact_form_page .send_ok  {

  margin-top: 46px;
  margin-left: 136px;
}

.fils_plens  {
width:272px;}

.pdf  {

  width:272px;
  height:auto;
}

.openadvsrc  {
}

.pro_print  {
display:none;}

.logo_sub_text  {
margin-top:0px;}

.text_page_home  {

  width:100%;
  float:right;
}

.home-page-projects  {

  width: 320px;
  margin-right: -6px!important;
}

.home-page-projects-title ul  {
width:320px;}

.type_of_payment{/*margin-top: 167%;margin-left: -2px;position: absolute;|*/ display:none;}

.type_of_payment ul li  {
color:#FFF;}

.footer_right input[type="text_main"] {
width:274px;}

.footer_black_left  {
width:272px;}

.send_btn_footer{ margin-right:0px!important;}

.img_home_page  {
margin-bottom:20px;}

.title_project_a ul li:nth-child(1) {
margin-right: 7px;}

.title_post_home_page  {
margin-right:27px;}

pro_print  {
display:none;}



.smart_tab  {
display:none;}

.ofek_show_cube_smart  {
display:block;}

.title_project_e ul  {
width:274px;}

.project_box_tabs_smart ul li a:hover  {
color:#FFF;}

.project_box_tabs_smart ul li a  {
color:#FFF;}

.title_project_e ul li:nth-child(2)  {
width:283px;}

.project_box_tabs_smart ul li  {

  background-color: #2448AA;
  margin-top: 4px;
  border-radius: 3px;
  width: 138px;
  color: white;
  height: 23px;
  padding-right: 7px;
  padding-top: 3px;
  display:none;
}

.footer_black{
  height:46px;
  /*  width: 100%;*/
}

.project_box_tabs_smart  {

  display: block;
  float: left;
  width: 155px;
  direction: rtl;
  margin-left: 5%;
  margin-top: 3px;
}


#logo{
/*width: 200px!important; */ background-size: 0px!important;
  height: 58px!important;
  margin-top: 3px;
}

ul.list_mode  {
display:none;}

.buton_contact  {

  width: 258px!important;
  float: right!important;
  margin-right: 31px!important;
}

body{ /*width:320px!important;*/}

#header  {
height:205px!important;}

.bg_top  {
height:100%;}

.widget.qtranslate  {

  width: 52%!important;
  float: left;
  margin-top: 37px;
  margin-left: 33px;
}

.home-page-projects-title ul li:nth-child(1) {

  text-align: right;
  float: right;
  margin-top: -20px;
  margin-right: -8px;
  margin-bottom: 9px;
}


.news_block1  {

  position: absolute;
  width: 1000px;
  height: 422px;
  z-index: 10000;
  display:none;
}

.dreamhouse-block {display:none; }

.header_top  {

  width: 100%;
  margin: 0 auto;
}

.clearfix:before, .clearfix:after  {
display: none; } 

.img.rsImg  {
display: none; } 

.rsMinW, .rsMinW .rsOverflow, .rsMinW .rsSlide, .rsMinW .rsVideoFrameHolder, .rsMinW .rsThumbs  {
 } 

.sliderContainer
{
 
}

.form-search-class  {

  width: 95%;
  height: 308px;
  margin-left: auto;
  margin-right: auto;
  border-bottom: solid 1px #dedede;
  border-left: solid 1px #dedede;
  border-right: solid 1px #dedede;
  padding-top: 5px;
  background: white;
}

.switch  {

  position: absolute;
  margin-top: 66px;
  margin-left: 33px;
  height: 37px;
  width: 256px;
  background: #f4f4f4;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 1px 19px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
}

.logo_sub_text  {

  width: 231px;
  float: right;
  text-align: right;
  color: white;
  font-size: 16px;
  margin-top: 89px!important;
  letter-spacing: 4px;
}

.right_header  {

  position: absolute;
  top: 118px;
  text-align: left;
margin-right: 68%;
  width: 270px;
} 

.form-search-class  {

  width: 752px;
  height: 478px;
  margin-left: auto;
  margin-right: auto;
  border-bottom: solid 1px #dedede;
  border-left: solid 1px #dedede;
  border-right: solid 1px #dedede;
  padding-top:2px;
  background: white;
}

.top-tel  {

  width: 63px;
  display: block;
  height: 49px;
  background: #be022a;
  float: right;
  margin-top: -35px;
}


.search_engine  {

  margin-top: 10px;
  background-color: #f5f5f5;
  padding-top: 20px;
  width: 100%;
  clear: both;
  padding-bottom: 0px;
  padding-top: 0;
  /*  overflow: hidden; */
  margin: auto;
  margin-bottom: 0px;
  /* margin-left: 0;*/
  height: 535px;
}

.paypr_pro  {

  margin-bottom: 20px;
  float: right;
  margin-top: 8px;
}

.single_pro_title  {

  float: right;
  margin-bottom: 4px;
  position: relative;
  margin-right: 27px;
  margin-top: 34px;
} 

.single_page_title_right  {

  direction: rtl;
  color: #ff0238;
  font-size: 21px;
  text-align: right;
  float: right;
  margin-top: -21px;
  right: 24px;
  right: 0;
  padding-left: 15px;
  margin-right: -1px;
  word-spacing: normal;
  letter-spacing: normal;
  width: 200px;
} 

.openadvsrc  {

  float: right;
  width:729px;
  background-color: #fff;
  text-align: right;
  margin-left: auto;
  margin-right: 0px;
  padding-top: 11px;
  padding-right: 21px;
  height: 28px;
  border-left: solid 1px #ff0238;
  border-right: solid 1px #ff0238;
  border-bottom: solid 1px #ff0238;

}


.border_line_top {
  border-bottom: 1px solid #cccccc;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
}


.sale_page  {
width: 52%!important;} 

.confirm-send-h  {

  text-align: right;
  direction: rtl;
  width: 94%;
  float: right;
  font-size: 12px;
  margin-right: 29px;
  margin-top: 10px;
  color: #ccc;
}

.agents_photo  {

  margin-top: -10px;
  float: right;
  width: 265px;
  height: 179px;
  margin-bottom: 19px;
} 

.agents_cube  {

  padding-top: 10px;
  height: 440px;
  border: 1px solid #d3d3cf;
  background: #fff;
  margin-left: 30px;
  margin-bottom: 30px;
  width: 45%;
  overflow: hidden;
  position: relative;
  float: right;
} 

.agents_info  {

  width: 294px;
  float: right;
  margin-right: 32px;
  height: 127px;
}

.pro_social_network {display:none;}

.main_pro_bg  {

  float: right;
  margin-right: 9px;
  margin-bottom: 20px;
  margin-top: 8px;
  width: 98%;
  background-color: white;
  border: 1px solid #e0e0e0;
  padding-top: 24px;
  height: 941px;
}     

.project-pictures  {

  width: 100%;
  float: right;
  height: 316px;
  margin-right: -3px;
  margin-bottom: 15px;
}

.project_line  {

  float: right;
  width: 33%;
  margin-right: -6px;
  margin-left: auto;
}

#more_info  {

  background-image: url(../images/pro_pluse.png);
  background-repeat: no-repeat;
  width: 40px;
  height: 26px;
  font-size: 0px;
  border: none;
  float: left;
  margin-left: 8%;
  margin-top: 2px;
}

.one_a  {

  background-color: #ff0238;
  margin-top: 2px;
  width: 120px;
  color: white!important;
  height: 26px;
  float: right;
  list-style-type: none;
  text-align: center;
  margin-left: -8px;
  margin-right: 10px;
  border-radius: 0px;
}

.one_a a  {
color:#FFF!important;}

.project_box_tabs_smart ul li  {

  background-color: #ff0238;
  margin-top: 4px;
  border-radius: 0px;
  width: 138px;
  color: white;
  height: 23px;
  padding-right: 7px;
  padding-top: 3px;
  display: none;
}

.idsmart a  {
color:#FFF!important;}

.show_cube  {

  display:none;
  width: 300px;
  height: 300px;
  float: right;
  margin-right: 10px;
}
.project_box_tabs ul  {

  width: 100%;
  list-style-type: none;
  margin-left: 3px;
}

.project_box_tabs ul.idTabs li  {

  float: right;
  margin-left: -1px;
  text-decoration: none;
  border-right: 1px solid #dedede;
  border-left: 1px solid #dedede;
  border-top: 1px solid #dedede;
  width: 619px;
  height: 40px;
}

.redline  {

  display:none;
  width: 625px;
  height: 8px;
  background: #ff0238;
  margin-top: 51px;
  margin-left: 14px;
}
.ofek_show_cube  {

  font-size: 18px;
  width: 603px;
  float: right;
  border-right: 0px solid #DBDBDB;
  border-left: 0px solid #DBDBDB;
  border-bottom: 0px solid #DBDBDB;
  height: 358px;
  padding: 6px;
  position: relative;
  overflow: auto;
  direction: ltr;
  text-align: right;
}


iframe[Attributes Style]  {

  width: 300px;
  height: 215px;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
}

.right_header_are 
{
    border-bottom: none;
}

div#map-canvas-ofek  {

  width:560px!important;
  height: 300px;
  position: relative;
  background-color: rgb(229, 227, 223);
  overflow: hidden;
  -webkit-transform: translateZ(0px);
}

div#map  {

  display: block;
  margin-left: -18px;
  margin-top: 20px;
}

/*.idTabs li:nth-child(2) {
display:none;}

.idTabs li:nth-child(3) {
display:none;}*/

.tech_details iframe  {

  width: 565px!important;
  margin-left: 18px;

}

.single_project_right  {

  margin-bottom: 1px;
  float: right;
  width: 98%;
  height: auto;
  padding-left: 12px;
  /* min-height: 521px; */
  padding-bottom: 1px;
  border-left: solid 0px #bebebe;
}

a.nehasim_agent  {
display:none;}

.the_info  {
display:none;}

.single_page_right  {

  width: 99%;
  margin-left: 19px;
}

.map_page  {

  float: right;
  margin-right: 34px;
  margin-top: 32px;
  margin-bottom: 10px;
  width: 98%;
}

.branch-contact-title-us  {

  text-align: right;
  font-size: 21px;
  color: #ff0238;
  padding-right: 31px;
  margin-bottom: 18px;
  height: 27px;
  padding-top: 9px;
  width: 100%;
  float: right;
}

.title_article  {

  min-width: 92%;
  font-size: 15px;
  font-weight: bold;
  color: black;
  float: right;
  margin-right: 10px;
  margin-top: 15px;
  background: #ff0238;
  height: 50px;
  margin-right: -20px;
  margin-top: 30px;
  padding-top: 24px;
  padding-right: 29px;
}

.articles  {

  float: right;
  text-align: right;
  direction: rtl;
margin-right: 26px;
  width: 100%;
}

.icons ul  {

  text-decoration: none;
  list-style-type: none;
  float: right;
  margin: 0px !important;
  width: 523px;
  border: solid 1px #dedede;
}    

.single-pro-left  {

  width: 224px;
  float: left;
  /* height: 1702px; */
  margin-left: 15px;
  min-height: 506px;
  padding-right: 11px;
  margin-bottom: 30px;
}

.private-branch  {

  height: 230px;
  margin-bottom: 10px;
  width: 247px;
}


#agents_row {overflow:visible!important;}

.agents_page  {

  width: 88%;
  margin-left: auto;
  margin-right: auto;
}

.titpropblock {
margin: 6px;
height: 34px;
overflow: hidden;
}

.agents_list  {

  position: relative;
  width: 100%;
  height: 27px;
  margin-top: 23px;
  margin-left: 9px;
} 

}

@media only screen and (min-width: 1000px) and (max-width: 1024px)  {
 
}
